{
  "bundle_id": "hvm_release_notes_8_1_1",
  "page_id": "sd00007609en_us",
  "title": "v8.1.1 Release Notes",
  "ordinal": 1,
  "parent_title": null,
  "doc_id": "sd00007609en_us",
  "version": "8.1.1",
  "product": "Release Notes",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007609en_us",
  "topic_cluster": {
    "clustering_title": "v8.1.1 Release Notes",
    "clustered_topics": [
      {
        "bundle_id": "hvm_release_notes_8_1_0",
        "page_id": "sd00007497en_us",
        "clustering_title": "v8.1.0 Release Notes"
      },
      {
        "bundle_id": "hvm_release_notes_8_1_2",
        "page_id": "sd00007734en_us",
        "clustering_title": "v8.1.2 Release Notes"
      }
    ]
  }
}
